## Setup

This project uses `hugo` and git submodules. Below is how to set up Hugo on a
Linux machine.

1. Download `hugo` - you will need the `extended` version of Hugo. As of this
   writing there does not seem to be an extended version available via `apt`.
   However, you can use `snap` to get this version:

`snap install hugo --channel=extended`

2. Run the following to make sure the git submodules are installed:

```
git submodule init
git submodule update
```

3. Now you should be able to build the project. Run `hugo server` and go to the
   localhost address printed in your terminal. 🐙

## How to change about me headshot

Add the headshot image you want to use to the `static/img` directory. Then uncomment the `headshot=` option under `[param.about]`. Set this option to the filename and only the filename.

